/* default styles */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote {
	margin: 0pt;
	padding: 0pt;
	font-family: verdana, arial, helvetica, sans-serif;
	/*font-size: 11px;*/
	font-weight: normal;
	/*font-family: Arial,Helvetica,sans-serif;*/
	font-size: 12px;
	line-height: 18px;
}
body 
{
	background-color: #EFEFEF;
	background-image: url(/images/gui/light_bg.gif);
}
h1
{
	font-size: 24px;
	line-height: 30px;
}
h2
{
	font-size: 20px;
	line-height: 26px;
}
h3
{
	font-size: 12px;
	line-height: 18px;
}
img
{
	border-width: 0px;
}
.page
{
	margin: auto;
	padding: 0pt 8px;
	text-align: left;
	width: 985px;
	background-color: white;
	background-image: url(/images/gui/shadow_bg.gif);
	background-repeat: repeat-y;
}
.page_header
{
}
#body
{
	clear: both;
	background-color: white;
	padding: 5px;
}
.nav_column
{
	float: left;
	width: 190px;
}
#content
{
	float: right;
	width: 780px;
	margin-bottom: 5px;
}
.page_footer
{
	clear: both;	
}
p { margin: 10px 0px; }
ul, ol { padding-left: 20px; margin: 10px 0px; }